Imports DevExpress.Data.Filtering
Imports DevExpress.ExpressApp
Imports DevExpress.ExpressApp.Xpo
Imports DevExpress.Persistent.BaseImpl

Public Class XAFPrintHelperWeb
    Inherits Nuvolar.Module.XAFPrintHelper

    Public Sub New(XPOObjectSpace As XPObjectSpace, Frame As Frame, ReportData As ReportDataV2, CriteriaOperator As CriteriaOperator)
        MyBase.New(XPOObjectSpace, Frame, ReportData, CriteriaOperator)
    End Sub

End Class
